GET api/v2/Users?RoleId={RoleId}&UserDataRetrievalOptions={UserDataRetrievalOptions}&IncludeDeleted={IncludeDeleted}&PageNumber={PageNumber}&PageSize={PageSize}
Returns a list of UserViewModels for users having a given role assigned that the API token has rights to view
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| RoleId | integer |
Required |
|
| UserDataRetrievalOptions | UserDataRetrievalOptions |
Default value is Unspecified |
|
| IncludeDeleted | boolean |
Default value is True |
|
| PageNumber |
Starts with 1, no paging if omited |
integer |
None. |
| PageSize |
Number of records per page |
integer |
None. |
Body Parameters
None.
Response Information
Resource Description
Collection of UserViewModelV2| Name | Description | Type | Additional information |
|---|---|---|---|
| PersonId |
Represents the PK of an existing User in BluSKY |
globally unique identifier |
None. |
| FirstName |
Represents the User's first/given name. |
string |
None. |
| LastName |
Represents the User's last name / surname. |
string |
None. |
| MiddleInitial |
Represents the User's middle initial |
string |
None. |
| Nickname |
Represents the User's nickname |
string |
None. |
| sGenderId |
Represents the User's gender association for Life Safety purposes: 1=Female, 2=Male, 3=Unspecified |
integer |
None. |
| DefaultFloorId |
Represents the PK of the Floor that the person's desk/primary workplace is on. |
globally unique identifier |
None. |
| DefaultFloorName |
Represents the name of the Floor that the person's desk/primary workplace is on. |
string |
None. |
| DefaultFloorStopId |
Represents the PK of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
integer |
None. |
| DefaultFloorStopName |
Represents the name of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
string |
None. |
| DefaultEmail |
Represents the default email address of the User |
string |
None. |
| DefaultPhone |
Represents the default phone number of the User |
string |
None. |
| FacilityId |
Represents the PK of the facility that the User is located in |
globally unique identifier |
None. |
| FacilityName |
Represents the name of the facility that the User is located in |
string |
None. |
| CompanyInstanceType |
Represents the type of company instance that the User belongs to - 1 = Occupancy, 2 = Vendor, 3 = System Owner, 4 = Integrator |
integer |
None. |
| CompanyName |
Represents the name of the company instance that the User belongs - name of the occupancy, name of the vendor, etc. |
string |
None. |
| ACSystemId |
Represents the PK of the Access Control System that the User is located in |
globally unique identifier |
None. |
| ACSystemName |
Represents the name of the Access Control System that the User is located in |
string |
None. |
| StartDatetime |
Represents the DateTime when the record will start to be valid. If null, the record is currently active. |
date |
None. |
| EndDatetime |
Represents the DateTime when the record will start to be invalid. If null and StartDateTime is in the past, the record is currently active. |
date |
None. |
| AccessRightsSuspended |
Represents whether or not the User's Access Rights are suspended |
boolean |
None. |
| AccessRightsSuspendedStart |
Represents the DateTime when the User's Access Rights will become suspended. If null and AccessRightsSuspended is true, all access are currently suspended. |
date |
None. |
| AccessRightsSuspendedEnd |
Represents the DateTime when the User's Access Rights will become reactivated. If null and AccessRightsSuspended is true, access rights are suspended indefinitely. |
date |
None. |
| WebSiteRightsSuspended |
Represents whether or not the User's BluSKY login rights are suspended |
boolean |
None. |
| WebSiteRightsSuspendedStart |
Represents the DateTime when the User's BluSKY login rights will become suspended. If null and WebSiteRightsSuspended is true, all login rights are currently suspended. |
date |
None. |
| WebSiteRightsSuspendedEnd |
Represents the DateTime when the User's BluSKY login rights will become re-enabled. If null and WebSiteRightsSuspended is true, all login rights are suspended indefinitely. |
date |
None. |
| BadgeTemplateId |
Represents the PK of the Badge Template assinged to the User. Retrieve this by calling /Badge/GetAllBadges |
globally unique identifier |
None. |
| EmployeeNumber |
Represents the employee number assigned to the User (typically by their HR department) |
string |
None. |
| HasPicture |
Represents whether or not an image of the User exists in the System |
boolean |
None. |
| PersonPhotoUri |
Represents the path to the User's default badge image (if one exists) |
string |
None. |
| ActiveLoginDatetime |
Represents the time the User logged in to their current session in BluSKY |
date |
None. |
| Cards |
Represents a list of all Cards assigned to the User |
Collection of PersonCardViewModelV2 |
None. |
| ContactItems |
Represents a list of all Contact Items associated with the User |
Collection of ContactInfoUserViewModel |
None. |
| Roles |
Represents a list of all Roles assigned to the User |
Collection of PersonRoleViewModel |
None. |
| ReaderAccess |
Represents a list of all direct Reader Access assignments made to the User |
Collection of ReaderAccessViewModel |
None. |
| FloorStopAccess |
Represents a list of all direct Floor Stop Access assignments made to the User |
Collection of FloorStopAccessViewModel |
None. |
| AccessLevels |
Represents a list of all Access Level assignments made to the User |
Collection of AccessLevelViewModel |
None. |
| AccessLevelGroups |
Represents a list of all Access Level Group assignments made to the User |
Collection of AccessLevelGroupViewModel |
None. |
| UDFs |
Represents a list of all User Defined Fields of the user |
Collection of UDFLabelValueViewModel |
None. |
| Vehicles |
Represents a list of all vehicle of the user |
Collection of PersonUpdateVehicleViewModel |
None. |
| Deleted |
Represents whether or not a given User is deleted |
boolean |
None. |
| CheckInDateTime |
Represents last check-in date/time for a a given User |
date |
None. |
| CheckOutDateTime |
Represents last check-out date/time for a a given User |
date |
None. |
| JobTitle |
Represents User's Job Title |
string |
None. |
| DepartmentName |
The name of the department the person belgons to |
string |
None. |
| DepartmentCode |
The Code of the department the person belgons to |
string |
None. |
| PronounId |
The ID of the pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
globally unique identifier |
None. |
| PronounName |
The pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
string |
None. |
| WorkEnvironmentTypeName |
Determines Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
string |
None. |
| WorkEnvironmentTypeId |
Determines the ID of Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
globally unique identifier |
None. |
| EmploymentTermId |
Determines whether the employment ID of EmploymentTermId Ex: Permenent or Temporary |
EmploymentTerm |
None. |
| EmploymentTermName |
Determines description of EmploymentTerm |
string |
None. |
| WorkerTypeId |
Determines the ID of the work type the person is going to be doing, example : Consultant, Contractor etc.. |
WorkerType |
None. |
| WorkerTypeName |
Determines the name of type of work the person is going to be doing, example : Consultant, Contractor etc.. |
string |
None. |
| OfficeDeskLocation |
Determines the location of the office desk |
string |
None. |
| EmergencyContactName |
Determines the Name of the Person, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactRelationship |
Determines the Relationship of the Person with user, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactHomePhone |
Determines the Emergency Contact(Home) for a given user |
string |
None. |
| EmergencyContactWorkPhone |
Determines the Emergency Contact(Work) for a given user |
string |
None. |
| EmergencyContactMobilePhone |
Determines the Emergency Contact(Mobile) for a given user |
string |
None. |
| AllowBluID |
Indicates whether BluID is allowed. |
boolean |
None. |
| AllowHIDMobile |
Indicates whether HID mobile access is allowed. |
boolean |
None. |
| AllowAppleWallet |
Indicates whether Apple Wallet is allowed. |
boolean |
None. |
| AllowGoogleWallet |
Indicates whether Google Wallet is allowed. |
boolean |
None. |
Response Formats
application/json, text/json
[
{
"PersonId": "45442801-e60d-4cb9-998a-583626d08a2e",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "a7a72fad-35f5-4f31-b51c-8f3002f440a8",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "5182b7ec-e798-427b-b00e-bb6da6868415",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "65dfe4b7-8364-4893-b50b-374967bb9955",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-03-01T05:47:40.4375516+00:00",
"EndDatetime": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsSuspendedEnd": "2026-03-01T05:47:40.4375516+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-03-01T05:47:40.4375516+00:00",
"WebSiteRightsSuspendedEnd": "2026-03-01T05:47:40.4375516+00:00",
"BadgeTemplateId": "0b7b0b06-15a5-49da-925e-d56463de67da",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-03-01T05:47:40.4375516+00:00",
"Cards": [
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "caf3f22c-599a-449b-a7b5-b4ce26d3d778",
"CardName": "sample string 3",
"CardId": "7d3d74b3-9187-49e8-9378-f1b546e86977",
"CardType": 5,
"CardACSystemId": "8b4dbd45-1e24-45bd-8abe-135ebb17042d",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T05:47:40.4375516+00:00",
"DateInserted": "2026-03-01T05:47:40.4375516+00:00",
"DateUpdated": "2026-03-01T05:47:40.4375516+00:00",
"CardActivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardDeactivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "caf3f22c-599a-449b-a7b5-b4ce26d3d778",
"CardName": "sample string 3",
"CardId": "7d3d74b3-9187-49e8-9378-f1b546e86977",
"CardType": 5,
"CardACSystemId": "8b4dbd45-1e24-45bd-8abe-135ebb17042d",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T05:47:40.4375516+00:00",
"DateInserted": "2026-03-01T05:47:40.4375516+00:00",
"DateUpdated": "2026-03-01T05:47:40.4375516+00:00",
"CardActivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardDeactivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "1c899d9f-1ed8-4806-ac1e-c1524dab8941",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "1c899d9f-1ed8-4806-ac1e-c1524dab8941",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T05:47:40.4375516+00:00",
"AccessLevelEndDate": "2026-03-01T05:47:40.4375516+00:00",
"Deleted": true,
"ACSystemId": "b82e6567-8f17-4de3-9466-aeb56b78d183",
"CompanyId": "63a31849-477b-4848-a34e-0e2662ceb0f5",
"ApplyByDefault": true,
"AccessLevelTypeId": "77f14b86-abfe-46b2-9409-701963803293",
"FacilityId": "e54d7a11-d4de-485f-887d-5352967fe46f"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T05:47:40.4375516+00:00",
"AccessLevelEndDate": "2026-03-01T05:47:40.4375516+00:00",
"Deleted": true,
"ACSystemId": "b82e6567-8f17-4de3-9466-aeb56b78d183",
"CompanyId": "63a31849-477b-4848-a34e-0e2662ceb0f5",
"ApplyByDefault": true,
"AccessLevelTypeId": "77f14b86-abfe-46b2-9409-701963803293",
"FacilityId": "e54d7a11-d4de-485f-887d-5352967fe46f"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "1003a362-3314-47f0-b616-11ca63cfa13a",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "1003a362-3314-47f0-b616-11ca63cfa13a",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "a49f198b-5bc0-4799-b821-8b14cb2b8223",
"PersonVehicleId": "e0f9bc95-4e68-4735-8a38-04d298715b06",
"PersonId": "afaa6cb9-aa40-4074-a223-a39779829941",
"sRegionId": "431777d3-74d2-452a-887f-e77cf78fe8f5",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "5b86b0ff-9e27-4b83-b56b-31df60999084"
},
{
"VehicleId": "a49f198b-5bc0-4799-b821-8b14cb2b8223",
"PersonVehicleId": "e0f9bc95-4e68-4735-8a38-04d298715b06",
"PersonId": "afaa6cb9-aa40-4074-a223-a39779829941",
"sRegionId": "431777d3-74d2-452a-887f-e77cf78fe8f5",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "5b86b0ff-9e27-4b83-b56b-31df60999084"
}
],
"Deleted": true,
"CheckInDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CheckOutDateTime": "2026-03-01T05:47:40.4375516+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "b27b01c0-76e8-44fe-aec5-746c8d5356d2",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "0942ef88-b613-45db-bd63-fae7f440c70c",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33",
"AllowBluID": true,
"AllowHIDMobile": true,
"AllowAppleWallet": true,
"AllowGoogleWallet": true
},
{
"PersonId": "45442801-e60d-4cb9-998a-583626d08a2e",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "a7a72fad-35f5-4f31-b51c-8f3002f440a8",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "5182b7ec-e798-427b-b00e-bb6da6868415",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "65dfe4b7-8364-4893-b50b-374967bb9955",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-03-01T05:47:40.4375516+00:00",
"EndDatetime": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsSuspendedEnd": "2026-03-01T05:47:40.4375516+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-03-01T05:47:40.4375516+00:00",
"WebSiteRightsSuspendedEnd": "2026-03-01T05:47:40.4375516+00:00",
"BadgeTemplateId": "0b7b0b06-15a5-49da-925e-d56463de67da",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-03-01T05:47:40.4375516+00:00",
"Cards": [
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "caf3f22c-599a-449b-a7b5-b4ce26d3d778",
"CardName": "sample string 3",
"CardId": "7d3d74b3-9187-49e8-9378-f1b546e86977",
"CardType": 5,
"CardACSystemId": "8b4dbd45-1e24-45bd-8abe-135ebb17042d",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T05:47:40.4375516+00:00",
"DateInserted": "2026-03-01T05:47:40.4375516+00:00",
"DateUpdated": "2026-03-01T05:47:40.4375516+00:00",
"CardActivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardDeactivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "caf3f22c-599a-449b-a7b5-b4ce26d3d778",
"CardName": "sample string 3",
"CardId": "7d3d74b3-9187-49e8-9378-f1b546e86977",
"CardType": 5,
"CardACSystemId": "8b4dbd45-1e24-45bd-8abe-135ebb17042d",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T05:47:40.4375516+00:00",
"DateInserted": "2026-03-01T05:47:40.4375516+00:00",
"DateUpdated": "2026-03-01T05:47:40.4375516+00:00",
"CardActivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardDeactivationStartDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "850686d9-d413-492e-b0a9-8d65ee50c038",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "1c899d9f-1ed8-4806-ac1e-c1524dab8941",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "1c899d9f-1ed8-4806-ac1e-c1524dab8941",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T05:47:40.4375516+00:00",
"AccessRightsGrantedEnd": "2026-03-01T05:47:40.4375516+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T05:47:40.4375516+00:00",
"AccessLevelEndDate": "2026-03-01T05:47:40.4375516+00:00",
"Deleted": true,
"ACSystemId": "b82e6567-8f17-4de3-9466-aeb56b78d183",
"CompanyId": "63a31849-477b-4848-a34e-0e2662ceb0f5",
"ApplyByDefault": true,
"AccessLevelTypeId": "77f14b86-abfe-46b2-9409-701963803293",
"FacilityId": "e54d7a11-d4de-485f-887d-5352967fe46f"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T05:47:40.4375516+00:00",
"AccessLevelEndDate": "2026-03-01T05:47:40.4375516+00:00",
"Deleted": true,
"ACSystemId": "b82e6567-8f17-4de3-9466-aeb56b78d183",
"CompanyId": "63a31849-477b-4848-a34e-0e2662ceb0f5",
"ApplyByDefault": true,
"AccessLevelTypeId": "77f14b86-abfe-46b2-9409-701963803293",
"FacilityId": "e54d7a11-d4de-485f-887d-5352967fe46f"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "1003a362-3314-47f0-b616-11ca63cfa13a",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "1003a362-3314-47f0-b616-11ca63cfa13a",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "a49f198b-5bc0-4799-b821-8b14cb2b8223",
"PersonVehicleId": "e0f9bc95-4e68-4735-8a38-04d298715b06",
"PersonId": "afaa6cb9-aa40-4074-a223-a39779829941",
"sRegionId": "431777d3-74d2-452a-887f-e77cf78fe8f5",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "5b86b0ff-9e27-4b83-b56b-31df60999084"
},
{
"VehicleId": "a49f198b-5bc0-4799-b821-8b14cb2b8223",
"PersonVehicleId": "e0f9bc95-4e68-4735-8a38-04d298715b06",
"PersonId": "afaa6cb9-aa40-4074-a223-a39779829941",
"sRegionId": "431777d3-74d2-452a-887f-e77cf78fe8f5",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "5b86b0ff-9e27-4b83-b56b-31df60999084"
}
],
"Deleted": true,
"CheckInDateTime": "2026-03-01T05:47:40.4375516+00:00",
"CheckOutDateTime": "2026-03-01T05:47:40.4375516+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "b27b01c0-76e8-44fe-aec5-746c8d5356d2",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "0942ef88-b613-45db-bd63-fae7f440c70c",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33",
"AllowBluID": true,
"AllowHIDMobile": true,
"AllowAppleWallet": true,
"AllowGoogleWallet": true
}
]
application/xml, text/xml
<ArrayOfUserViewModelV2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIWebRole.Controllers">
<UserViewModelV2>
<ACSystemId>65dfe4b7-8364-4893-b50b-374967bb9955</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>b82e6567-8f17-4de3-9466-aeb56b78d183</ACSystemId>
<AccessLevelEndDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>63a31849-477b-4848-a34e-0e2662ceb0f5</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>b82e6567-8f17-4de3-9466-aeb56b78d183</ACSystemId>
<AccessLevelEndDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>63a31849-477b-4848-a34e-0e2662ceb0f5</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-03-01T05:47:40.4375516+00:00</ActiveLoginDatetime>
<AllowAppleWallet>true</AllowAppleWallet>
<AllowBluID>true</AllowBluID>
<AllowGoogleWallet>true</AllowGoogleWallet>
<AllowHIDMobile>true</AllowHIDMobile>
<BadgeTemplateId>0b7b0b06-15a5-49da-925e-d56463de67da</BadgeTemplateId>
<Cards>
<PersonCardViewModelV2>
<CardACSystemId>8b4dbd45-1e24-45bd-8abe-135ebb17042d</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardDeactivationStartDateTime>
<CardId>7d3d74b3-9187-49e8-9378-f1b546e86977</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T05:47:40.4375516+00:00</DateInserted>
<DateUpdated>2026-03-01T05:47:40.4375516+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T05:47:40.4375516+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>caf3f22c-599a-449b-a7b5-b4ce26d3d778</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
<PersonCardViewModelV2>
<CardACSystemId>8b4dbd45-1e24-45bd-8abe-135ebb17042d</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardDeactivationStartDateTime>
<CardId>7d3d74b3-9187-49e8-9378-f1b546e86977</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T05:47:40.4375516+00:00</DateInserted>
<DateUpdated>2026-03-01T05:47:40.4375516+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T05:47:40.4375516+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>caf3f22c-599a-449b-a7b5-b4ce26d3d778</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
</Cards>
<CheckInDateTime>2026-03-01T05:47:40.4375516+00:00</CheckInDateTime>
<CheckOutDateTime>2026-03-01T05:47:40.4375516+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>1c899d9f-1ed8-4806-ac1e-c1524dab8941</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>1c899d9f-1ed8-4806-ac1e-c1524dab8941</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>a7a72fad-35f5-4f31-b51c-8f3002f440a8</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-03-01T05:47:40.4375516+00:00</EndDatetime>
<FacilityId>5182b7ec-e798-427b-b00e-bb6da6868415</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>45442801-e60d-4cb9-998a-583626d08a2e</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>b27b01c0-76e8-44fe-aec5-746c8d5356d2</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-03-01T05:47:40.4375516+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>1003a362-3314-47f0-b616-11ca63cfa13a</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>1003a362-3314-47f0-b616-11ca63cfa13a</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>afaa6cb9-aa40-4074-a223-a39779829941</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>431777d3-74d2-452a-887f-e77cf78fe8f5</sRegionId>
<sVehicleTypeId>5b86b0ff-9e27-4b83-b56b-31df60999084</sVehicleTypeId>
<PersonVehicleId>e0f9bc95-4e68-4735-8a38-04d298715b06</PersonVehicleId>
<VehicleId>a49f198b-5bc0-4799-b821-8b14cb2b8223</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>afaa6cb9-aa40-4074-a223-a39779829941</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>431777d3-74d2-452a-887f-e77cf78fe8f5</sRegionId>
<sVehicleTypeId>5b86b0ff-9e27-4b83-b56b-31df60999084</sVehicleTypeId>
<PersonVehicleId>e0f9bc95-4e68-4735-8a38-04d298715b06</PersonVehicleId>
<VehicleId>a49f198b-5bc0-4799-b821-8b14cb2b8223</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-03-01T05:47:40.4375516+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-03-01T05:47:40.4375516+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>0942ef88-b613-45db-bd63-fae7f440c70c</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModelV2>
<UserViewModelV2>
<ACSystemId>65dfe4b7-8364-4893-b50b-374967bb9955</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>b82e6567-8f17-4de3-9466-aeb56b78d183</ACSystemId>
<AccessLevelEndDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>63a31849-477b-4848-a34e-0e2662ceb0f5</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>b82e6567-8f17-4de3-9466-aeb56b78d183</ACSystemId>
<AccessLevelEndDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T05:47:40.4375516+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>63a31849-477b-4848-a34e-0e2662ceb0f5</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-03-01T05:47:40.4375516+00:00</ActiveLoginDatetime>
<AllowAppleWallet>true</AllowAppleWallet>
<AllowBluID>true</AllowBluID>
<AllowGoogleWallet>true</AllowGoogleWallet>
<AllowHIDMobile>true</AllowHIDMobile>
<BadgeTemplateId>0b7b0b06-15a5-49da-925e-d56463de67da</BadgeTemplateId>
<Cards>
<PersonCardViewModelV2>
<CardACSystemId>8b4dbd45-1e24-45bd-8abe-135ebb17042d</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardDeactivationStartDateTime>
<CardId>7d3d74b3-9187-49e8-9378-f1b546e86977</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T05:47:40.4375516+00:00</DateInserted>
<DateUpdated>2026-03-01T05:47:40.4375516+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T05:47:40.4375516+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>caf3f22c-599a-449b-a7b5-b4ce26d3d778</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
<PersonCardViewModelV2>
<CardACSystemId>8b4dbd45-1e24-45bd-8abe-135ebb17042d</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T05:47:40.4375516+00:00</CardDeactivationStartDateTime>
<CardId>7d3d74b3-9187-49e8-9378-f1b546e86977</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T05:47:40.4375516+00:00</DateInserted>
<DateUpdated>2026-03-01T05:47:40.4375516+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>850686d9-d413-492e-b0a9-8d65ee50c038</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T05:47:40.4375516+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>caf3f22c-599a-449b-a7b5-b4ce26d3d778</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
</Cards>
<CheckInDateTime>2026-03-01T05:47:40.4375516+00:00</CheckInDateTime>
<CheckOutDateTime>2026-03-01T05:47:40.4375516+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>1c899d9f-1ed8-4806-ac1e-c1524dab8941</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>1c899d9f-1ed8-4806-ac1e-c1524dab8941</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>a7a72fad-35f5-4f31-b51c-8f3002f440a8</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-03-01T05:47:40.4375516+00:00</EndDatetime>
<FacilityId>5182b7ec-e798-427b-b00e-bb6da6868415</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>45442801-e60d-4cb9-998a-583626d08a2e</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>b27b01c0-76e8-44fe-aec5-746c8d5356d2</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T05:47:40.4375516+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>8cd3c2c6-ecb6-44ef-9b2e-c124ec6757e1</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-03-01T05:47:40.4375516+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>1003a362-3314-47f0-b616-11ca63cfa13a</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>1003a362-3314-47f0-b616-11ca63cfa13a</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>afaa6cb9-aa40-4074-a223-a39779829941</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>431777d3-74d2-452a-887f-e77cf78fe8f5</sRegionId>
<sVehicleTypeId>5b86b0ff-9e27-4b83-b56b-31df60999084</sVehicleTypeId>
<PersonVehicleId>e0f9bc95-4e68-4735-8a38-04d298715b06</PersonVehicleId>
<VehicleId>a49f198b-5bc0-4799-b821-8b14cb2b8223</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>afaa6cb9-aa40-4074-a223-a39779829941</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>431777d3-74d2-452a-887f-e77cf78fe8f5</sRegionId>
<sVehicleTypeId>5b86b0ff-9e27-4b83-b56b-31df60999084</sVehicleTypeId>
<PersonVehicleId>e0f9bc95-4e68-4735-8a38-04d298715b06</PersonVehicleId>
<VehicleId>a49f198b-5bc0-4799-b821-8b14cb2b8223</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-03-01T05:47:40.4375516+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-03-01T05:47:40.4375516+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>0942ef88-b613-45db-bd63-fae7f440c70c</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModelV2>
</ArrayOfUserViewModelV2>